﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage128-page4 .wmpage128-page4-box{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage128-page4 .wmpage128-page4-box .wmpage128-page4-item{width:49%;padding:160px 20px 20px 20px;margin-bottom:30px}
.wmpage128-page4 .wmpage128-page4-box .wmpage128-page4-item:nth-child(1){background:url(/uploads/42714/page/p202604301322343b3a7.jpg);background-size:cover}
.wmpage128-page4 .wmpage128-page4-box .wmpage128-page4-item:nth-child(2){background:url(/uploads/42714/page/p20260430132235e2af6.jpg);background-size:cover}
.wmpage128-page4 .wmpage128-page4-card{z-index:10;background:rgba(255,255,255,.9);padding:30px;box-shadow:0 2px 15px rgba(0,0,0,.1);transition:ease-in-out .4s;border-radius:5px}
.wmpage128-page4 .wmpage128-page4-title{text-align:center;font-weight:var(--fontbold7);font-size:var(--wmpage-font20);line-height: 1;}
.wmpage128-page4 .wmpage128-page4-text{color:var(--wmpage-color8);margin:10px 0;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;text-align: center;}
.wmpage128-page4 .wmpage128-page4-item a{font-weight:var(--fontbold6);display: flex;justify-content: center;}
.wmpage128-page4 .wmpage128-page4-box .wmpage128-page4-item:hover .wmpage128-page4-card{background:var(--color);color:#fff}
.wmpage128-page4 .wmpage128-page4-box .wmpage128-page4-item:hover .wmpage128-page4-text{color:#fff}
@media(max-width:768px){.wmpage128-page4 .wmpage128-page4-box .wmpage128-page4-item{width:100%;padding-top:80px}
}

.kche-item-img img {border: unset;}
.kche-t45{position:relative;padding:4% 0;z-index:0}
.kche-t45::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:url(/Content/uploads/20261102521/202604301355112b1f9cf6f3e5480ca75ab3031a43b31c.png) no-repeat;background-size:cover}
.pagesbanner .pagesbanner-animate .p1{font-weight:800;font-size:2.5vw}
.pagesbanner .pagesbanner-animate{    left:unset;right:5%;transform:translate(0%,-50%);text-align:left;width:fit-content;}